[DM-Inside UTUIDataProvider_MapInfo]
MapName=DM-Inside
FriendlyName=Inside
NumPlayers=16 to 32 players     Author: Simon Chapuis
PreviewImageMarkup=<Images:DM-Inside.MapPic.map-pic-dm-inside>
Description=Altered gravity and long range shooting.